View Issue Details

IDProjectCategoryView StatusLast Update
0001933Ham Radio DeluxeBugpublic2019-11-08 02:32
ReporterWA9PIEAssigned ToDOUG 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.244 
Summary0001933: Printing direct on QSL cards is microscopic
DescriptionPrint on a card... the fonts are so small that any reasonable person would need a microscope to read it.
Steps To Reproduceselect a QSO to print a card for
in LB, go to the print QSL card dialog...
Print on card (without the background and all that)
feed QSL card into the envelope slot of a printer

observe microscopic font
Additional InformationI find this happening with the following:

HP LaserJet 2200 with the latest HP print driver for that printer.

I have also created a custom paper size in Windows and I select that... because Windows otherwise has no idea what size paper is being used (and this may be part of the problem... there's no QSL-sized paper in Windows by default).

I print directly on a QSL card purchased from cheapQSLs.com using style 122. I've asked them to print my cards WITHOUT their box on the front of the card.

SO... it's exactly the same as if we printed on the blank backside of the QSL card in the middle.
TagsParityGap
ModuleLogbook
Sub-ModuleLabel
TestingNot Started

Activities

WA9PIE

2016-08-29 12:27

administrator  

WA9PIE blank card stock.jpg (1,793,176 bytes)

WA9PIE

2016-08-29 12:28

administrator  

WA9PIE printed card.jpg (1,961,882 bytes)

WA9PIE

2016-08-29 12:28

administrator  

Box of envelopes.jpg (2,577,132 bytes)

WA9PIE

2016-08-29 12:33

administrator   ~0003010

After testing this, it's clear that the printer "thinks it's getting a "8.5 x 11" sheet of paper when trying to print the QSL card. For my printers (DeskJet 3632 and LaserJet 2100), there was no paper size defined for the 3.5" x 5.5" QSL card.

With the LaserJet, I created a custom card size. I haven't done that yet with the DeskJet.

So... for the DeskJet, I'm using a pre-defined paper size that says "6 3/4 Envelope" and that works sometimes... it's a bit unpredictable. I have also found that small envelopes are an effective test for this - even though the size doesn't exactly match.

SEE MY IMAGES:
Notice my "WA9PIE blank card stock"
Successful image of printed card (fonts are a tad too big now)

WA9PIE

2019-10-29 05:43

administrator   ~0009072

I believe this is fixed. Needs testing.

g3ucq

2019-10-29 05:52

viewer   ~0009075

Printing onto QSL cards is not available to me. The option was removed some time ago.

Issue History

Date Modified Username Field Change
2016-08-22 17:28 WA9PIE New Issue
2016-08-22 17:38 WA9PIE Steps to Reproduce Updated View Revisions
2016-08-22 17:38 WA9PIE Additional Information Updated View Revisions
2016-08-22 17:47 WA9PIE Additional Information Updated View Revisions
2016-08-29 12:27 WA9PIE File Added: WA9PIE blank card stock.jpg
2016-08-29 12:28 WA9PIE File Added: WA9PIE printed card.jpg
2016-08-29 12:28 WA9PIE File Added: Box of envelopes.jpg
2016-08-29 12:33 WA9PIE Note Added: 0003010
2017-08-17 11:28 WA9PIE Tag Attached: ParityGap
2017-08-17 11:28 WA9PIE Summary STFU: Printing direct on QSL cards is microscopic => Printing direct on QSL cards is microscopic
2017-08-17 11:28 WA9PIE Sub-Module => (select)
2017-08-17 11:28 WA9PIE Testing => Alpha Failed
2017-08-17 12:50 WA9PIE Testing Alpha Failed => Not Started
2018-03-04 00:51 WA9PIE Status new => assigned
2018-03-04 00:51 WA9PIE Assigned To => ARMAN
2018-03-04 00:51 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2019-02-26 17:29 WA9PIE Assigned To ARMAN => DOUG
2019-10-29 05:43 WA9PIE Status assigned => resolved
2019-10-29 05:43 WA9PIE Resolution open => fixed
2019-10-29 05:43 WA9PIE Fixed in Version => 6.7.0.239
2019-10-29 05:43 WA9PIE Sub-Module (select) => Label
2019-10-29 05:43 WA9PIE Testing Not Started => Not Started
2019-10-29 05:43 WA9PIE Note Added: 0009072
2019-10-29 05:52 g3ucq Note Added: 0009075
2019-11-08 02:10 WA9PIE Fixed in Version 6.7.0.239 => 6.7.0.244
2019-11-08 02:32 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe